For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/inbox/mailboxes/get-api-inbox-v1mailboxes-by-id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Get Mailbox

GET
/api/inbox/v1/mailboxes/:id
1import { Reloop } from "reloop-email";
2
3const reloop = new Reloop({ apiKey: "rl_123456789" });
4
5const { mailbox, mailboxError } = await reloop.inbox.mailboxes.get("mbx_123456789");
6if (mailboxError) throw mailboxError;
1{
2 "id": "con_123456789",
3 "email": "john.doe@example.com",
4 "quota": "example_quota",
5 "status": "example_status",
6 "displayName": "example_displayName",
7 "domainId": "example_domainId",
8 "createdAt": "2026-03-23T10:00:00.000Z",
9 "updatedAt": "2026-03-23T10:00:00.000Z"
10}

Path Parameters

idstringRequired

Mailbox ID

Was this page helpful?